<?php

namespace Database\Seeders;

use Illuminate\Support\Str;
use App\Models\api\v1\Country;
use Illuminate\Database\Seeder;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;

class CountriesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        if(Country::count()==0)
        {
            Country::create([
                "name" => "CÔTE D'IVOIRE",
                "uuid"=> Str::uuid()->toString(),
                "is_active" => 1
            ]);
        }
    }
}
